<?php
/**
 * System module
 * 
 * Default module index file
 * 
 * @package linea21\core\system
 * @author $Author$ - linea21 <info@linea21.com>
 * @version $Id$ 
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */

//////////// Check Droits utilisateur ////////////
if (!$l21auth->isSuperAdmin()) ReloadIndex('admin');
////////////
include_once('../class/class.config_file.php');

$todopage=$dir."/";
switch ($todo)
{
  case 'mod':
    $todopage.="mod.php";
    break;
  case 'list':
    $todopage.="list.php";
    break;
   case 'edit_files':
    $todopage.="edit.php";
    break;
  default:
    $todopage.="list.php";
}
include_once(override($todopage, THEME_ADMIN_PATH));
?>